<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernt werden                      # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #      http://eot-clan.net   |                                     # ||
|| #################################################################### ||
\*======================================================================*/


/* 
-----------------
Language: German
-----------------
*/

define('LANG_SPECIALIZATIONS_TITLE', 'Soldiers specializations');
define('LANG_SPECIALIZATIONS_TEXT1', '<b>SPRINT</b><br>Reach the rank 2<br>Lightweight equipment, which decreases the tiredness and makes a faster sprint possible.');
define('LANG_SPECIALIZATIONS_TEXT2', '<b>AMMO</b><br>Reach the rank 5<br>Additionally full ammo bags, wich leads to more ammo for the primary and the secondary weapon for the soldier.');
define('LANG_SPECIALIZATIONS_TEXT3', '<b>FLAK</b><br>Reach the rank 8<br>Decreases the damage through explosives and shrapnel, by protecting the vital body parts too.');
define('LANG_SPECIALIZATIONS_TEXT4', '<b>SPRENG</b><br>Reach the rank 11<br>A EOD vest, which you can carry more explosive and rocket ammo.');
define('LANG_SPECIALIZATIONS_TEXT5', '<b>SCHUTZ</b><br>Reach the rank 14<br>The combination of experience and extendet training decreases the suppression effect of yourself.');
define('LANG_SPECIALIZATIONS_TEXT6', '<b>NIEDER</b><br>Reach the rank 17<br>Extended shooting training, which leads to a bigger suppression effekt of your weapons.');
define('LANG_SPECIALIZATIONS_TEXT7', '<b>GRANATEN</b><br>Reach the rank 20<br>Additionally grenade bags, which the soldier can carry more hand and 40mm-grnades.');
define('LANG_SPECIALIZATIONS_TEXT8', '<b>SPRINT (SQUAD)</b><br>Reach the rank 23<br>Lightweight equipment, which decreases the tiredness and makes a faster sprint possible. This specialisation concers all of your squad.');
define('LANG_SPECIALIZATIONS_TEXT9', '<b>MUNITION (SQUAD)</b><br>Reach the rank 26<br>Additionally full ammo bags, wich leads to more ammo for the primary and the secondary weapon for the soldier. This specialisation concers all of your squad.');
define('LANG_SPECIALIZATIONS_TEXT10', '<b>FLAK (SQUAD)</b><br>Reach the rank 29<br>Decreases the damage through explosives and shrapnel, by protecting the vital body parts too. This specialisation concers all of your squad.');
define('LANG_SPECIALIZATIONS_TEXT11', '<b>SPRENG (SQUAD)</b><br>Reach the rank 31<br>A EOD vest, which you can carry more explosive and rocket ammo. This specialisation concers all of your squad.');
define('LANG_SPECIALIZATIONS_TEXT12', '<b>NIEDER (SQUAD)</b><br>Reach the rank 33<br>Extended shooting training, which leads to a bigger suppression effekt of your weapons. This specialisation concers all of your squad.');
define('LANG_SPECIALIZATIONS_TEXT13', '<b>SCHUTZ (SQUAD)</b><br>Reach the rank 35<br>Additionally grenade bags, which the soldier can carry more hand and 40mm-grnades and this concers all soldiers of your squad.');
define('LANG_SPECIALIZATIONS_TEXT14', '<b>GRANATEN (SQUAD)</b><br>Reach the rank 37<br>Additionally full ammo bags, wich leads to more ammo for the primary and the secondary weapon for the soldier. This specialisation concers all of your squad.');



define('LANG_SPECIALIZATIONS_sprint', '<b>SPRINT</b><br>Reach the rank 2<br>Lightweight equipment, which decreases the tiredness and makes a faster sprint possible.');
define('LANG_SPECIALIZATIONS_ammo', '<b>AMMO</b><br>Reach the rank 5<br>Additionally full ammo bags, wich leads to more ammo for the primary and the secondary weapon for the soldier.');
define('LANG_SPECIALIZATIONS_explresist', '<b>FLAK</b><br>Reach the rank 8<br>Decreases the damage through explosives and shrapnel, by protecting the vital body parts too.');
define('LANG_SPECIALIZATIONS_explosives', '<b>SPRENG</b><br>Reach the rank 11<br>A EOD vest, which you can carry more explosive and rocket ammo.');
define('LANG_SPECIALIZATIONS_supprresist', '<b>SCHUTZ</b><br>Reach the rank 14<br>The combination of experience and extendet training decreases the suppression effect of yourself.');
define('LANG_SPECIALIZATIONS_suppression', '<b>NIEDER</b><br>Reach the rank 17<br>Extended shooting training, which leads to a bigger suppression effekt of your weapons.');
define('LANG_SPECIALIZATIONS_grenades', '<b>GRANATEN</b><br>Reach the rank 20<br>Additionally grenade bags, which the soldier can carry more hand and 40mm-grnades.');
define('LANG_SPECIALIZATIONS_sprint2', '<b>SPRINT (SQUAD)</b><br>Reach the rank 23<br>Lightweight equipment, which decreases the tiredness and makes a faster sprint possible. This specialisation concers all of your squad.');
define('LANG_SPECIALIZATIONS_ammo2', '<b>MUNITION (SQUAD)</b><br>Reach the rank 26<br>Additionally full ammo bags, wich leads to more ammo for the primary and the secondary weapon for the soldier. This specialisation concers all of your squad.');
define('LANG_SPECIALIZATIONS_explresist2', '<b>FLAK (SQUAD)</b><br>Reach the rank 29<br>Decreases the damage through explosives and shrapnel, by protecting the vital body parts too. This specialisation concers all of your squad.');
define('LANG_SPECIALIZATIONS_explosives2', '<b>SPRENG (SQUAD)</b><br>Reach the rank 31<br>A EOD vest, which you can carry more explosive and rocket ammo. This specialisation concers all of your squad.');
define('LANG_SPECIALIZATIONS_suppression2', '<b>NIEDER (SQUAD)</b><br>Reach the rank 33<br>Extended shooting training, which leads to a bigger suppression effekt of your weapons. This specialisation concers all of your squad.');
define('LANG_SPECIALIZATIONS_supprresist2', '<b>SCHUTZ (SQUAD)</b><br>Reach the rank 35<br>Additionally grenade bags, which the soldier can carry more hand and 40mm-grnades and this concers all soldiers of your squad.');
define('LANG_SPECIALIZATIONS_grenades2', '<b>GRANATEN (SQUAD)</b><br>Reach the rank 37<br>Additionally full ammo bags, wich leads to more ammo for the primary and the secondary weapon for the soldier. This specialisation concers all of your squad.');


define('LANG_SPECIALIZATIONS_REPORT_sprint', '<b>SPRINT</b><br>Reach the rank 2<br>');
define('LANG_SPECIALIZATIONS_REPORT_ammo', '<b>AMMO</b><br>Reach the rank 5');
define('LANG_SPECIALIZATIONS_REPORT_explresist', '<b>FLAK</b><br>Reach the rank 8');
define('LANG_SPECIALIZATIONS_REPORT_explosives', '<b>SPRENG</b><br>Reach the rank 11');
define('LANG_SPECIALIZATIONS_REPORT_supprresist', '<b>SCHUTZ</b><br>Reach the rank 14');
define('LANG_SPECIALIZATIONS_REPORT_suppression', '<b>NIEDER</b><br>Reach the rank 17');
define('LANG_SPECIALIZATIONS_REPORT_grenades', '<b>GRANATEN</b><br>Reach the rank 20');
define('LANG_SPECIALIZATIONS_REPORT_sprint2', '<b>SPRINT (SQUAD)</b><br>Reach the rank 23');
define('LANG_SPECIALIZATIONS_REPORT_ammo2', '<b>MUNITION (SQUAD)</b><br>Reach the rank 26');
define('LANG_SPECIALIZATIONS_REPORT_explresist2', '<b>FLAK (SQUAD)</b><br>Reach the rank 29');
define('LANG_SPECIALIZATIONS_REPORT_explosives2', '<b>SPRENG (SQUAD)</b><br>Reach the rank 31');
define('LANG_SPECIALIZATIONS_REPORT_suppression2', '<b>NIEDER (SQUAD)</b><br>Reach the rank 33');
define('LANG_SPECIALIZATIONS_REPORT_supprresist2', '<b>SCHUTZ (SQUAD)</b><br>Reach the rank 35');
define('LANG_SPECIALIZATIONS_REPORT_grenades2', '<b>GRANATEN (SQUAD)</b><br>Reach the rank 37');
















